/* Class = "NSButton"; ibExternalAccessibilityDescription = "Journal Picker"; ObjectID = "2UX-Uq-Om6"; */
"2UX-Uq-Om6.ibExternalAccessibilityDescription" = "日志选择器";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Pops up a menu to select journal for new entry."; ObjectID = "2UX-Uq-Om6"; */
"2UX-Uq-Om6.ibExternalAccessibilityHelp" = "弹出一个菜单为新条目选择日记。";

/* Class = "NSTextFieldCell"; title = "Reminder Message"; ObjectID = "AIf-Af-53l"; */
"AIf-Af-53l.title" = "提示消息";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "JtT-1g-IA5"; */
"JtT-1g-IA5.title" = "关闭";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Close Reminder"; ObjectID = "P3L-7j-fcs"; */
"P3L-7j-fcs.ibExternalAccessibilityDescription" = "关闭提醒";

/* Class = "NSTextFieldCell"; title = "Paul's Journal"; ObjectID = "cIw-gT-2EJ"; */
"cIw-gT-2EJ.title" = "Paul's Journal";

/* Class = "NSButtonCell"; title = "Snooze"; ObjectID = "gMq-UI-H0M"; */
"gMq-UI-H0M.title" = "打瞌睡";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Settings"; ObjectID = "lTb-B9-Mgd"; */
"lTb-B9-Mgd.ibExternalAccessibilityDescription" = "设置";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Snooze Reminder"; ObjectID = "qZG-Xh-7W3"; */
"qZG-Xh-7W3.ibExternalAccessibilityDescription" = "闹钟提醒";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Settings"; ObjectID = "zHV-17-MVq"; */
"zHV-17-MVq.ibExternalAccessibilityDescription" = "设置";

/* Class = "NSButton"; ibShadowedToolTip = "Settings"; ObjectID = "zHV-17-MVq"; */
"zHV-17-MVq.ibShadowedToolTip" = "设置";

